Page MenuHomePhabricator

Can not reassign key bindings in Ubuntu
Closed, WontfixPublic

Description

Trying to reassign Terminology key bindings in Ubuntu.
When typing new sequence nothing happens.

yakov-g created this task.Jul 6 2015, 1:05 AM
yakov-g updated the task description. (Show Details)
yakov-g raised the priority of this task from to Incoming Queue.
yakov-g assigned this task to billiob.
yakov-g added a project: Terminology.
yakov-g added a subscriber: yakov-g.
stefan_schmidt triaged this task as Normal priority.Jul 24 2015, 2:03 AM
stefan_schmidt added a subscriber: stefan_schmidt.

What are your versions of terminology, efl and elementary?

billiob changed the visibility from "All Users" to "Public (No Login Required)".Dec 27 2015, 2:49 PM
billiob lowered the priority of this task from Normal to Pending on user input.
billiob closed this task as Wontfix.May 14 2016, 3:38 AM

No reply in months